<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Dozent\KursBewerbung\Detailsreiter\Termine\ShowFilterTermine;

class DozShowFilterTermineUseCase extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Termine\ShowFilterTermine\ShowFilterTermineUseCase
{
  public static function getToolId()
  {
    return 10;
  }

  public static function getToolSectionId()
  {
    return 580;
  }
}